/**
 * tpl_vco24 - Custom CSS
 * Inserisci qui le personalizzazioni CSS.
 * Questo file non viene sovrascritto dagli aggiornamenti.
 */

.align-center
{align-content:center}

.breaking-news-page .fascia { padding:0; margin:0}
.breaking-news-page .fascia-content {display:none}
.breaking-news-page .fascia-banner .fascia-inner {
    background:none;
    min-height: 60px;
    border:0;
}

.breaking-news-page .page-wrapper { padding:0; margin:0}
.breaking-news-page .hero-swiper {height:370px}


.position-slideshow-site-1 .slide-content {
    padding: 10px 10px;
}

.position-slideshow-site-2 .slide-content {
    padding: 10px 10px;
}

.position-slideshow-site-3 .slide-content {
    padding: 10px 10px;
}

.position-slideshow-site-4 .slide-content {
    padding: 10px 10px;
}